<?php
//共通
require_once '../../base/common.php';
require_once '../../util/combo.php';

$logger = new logger(basename(__FILE__));
$logger->info("=== af904x_index_start ===");
//$logger->info('post', $_POST)

$assign_var["noeventClassHeader"] = "";
$assign_var["noeventClassBody"]   = "noevent";

//コンボボックス作成
$listutil = null;
$listutil = new getListUtil();
$assign_var["listModfr"] = $cbo_modfr;
$assign_var["listHtcls"] = $cbo_htcls;
$assign_var["listPlhcls"] = $cbo_plhcls;
$assign_var["listPaycls"] = $cbo_paycls;
$assign_var["listMpcls"] = $cbo_mpcls;
$assign_var["listCdcls"] = $cbo_cdcls;
$assign_var["listMres"] = $cbo_mres;
$assign_var["listMpay"] = $cbo_mpay;
$assign_var["listMsu"] = $cbo_msu;

//POPUP
$assign_var["hasPopChgcd"]="1";
$assign_var["hasPopMcd"]="1";

$assign_var["hasPopAf04m"] = "1";

// 初期表示
$dataList = array(
);
$assign_var["data"] = $dataList;

$logger->info('assign_var',$assign_var);

//Smartyへアサイン
$smarty->assign($assign_var);
$smarty->display("index");

$logger->info("=== af904x_index_end ===");
?>
